/*
Theme Name:     Opolengua/Opohispania
Theme URI:      https://opohispania.es
Description:    Theme for Opolengua and Opohispania
Author:         jdlcgarcia
Author URI:     https://jdlcgarcia.es
Template:       johannes
Version:        0.1.0
*/

.section-head h1, .section-head h2, .johannes-post .entry-title a {
	color: #05588C;
}

.section-head h2 {
	margin-top: 30px;
}

.johannes-cover .section-bg::after, .johannes-overlay .entry-media a::after {
	background-color: transparent;
}

.johannes-button-secondary, .comment-reply-link, #cancel-comment-reply-link, .meks-instagram-follow-link .meks-widget-cta, .mks_autor_link_wrap a, .mks_read_more a {
	color: #05588C;
	opacity: 1;
	box-shadow: inset 0 0px 0px 1px #05588C;
}

#menu-footer-1 {
	display: flex;
	justify-content: center;
}

#menu-footer-1 li {
	margin: 0 5px;
}

.size-johannes-wa-3 {
	width: 100% !important;
    height: 100% !important;
}

.header-middle > .container, .header-mobile > .container, .header-sticky-main > .container {
    height: 130px !important;
}

.johannes-sidebar-branding {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}